Multivariate Pattern Analysis in Python

### Navigation

- index
- modules |
- modules |
- PyMVPA Home |
- Sitemap »

# mvpa2.datasets.miscfx.get_nsamples_per_attr

`mvpa2.datasets.miscfx.``get_nsamples_per_attr`(dataset, attr)

  Returns the number of samples per unique value of a sample attribute.

  Parameters:

  attr : str

  > Name of the sample attribute

  Returns: | dict with the number of samples (value) per unique attribute (key). :

### Navigation

- index
- modules |
- modules |
- PyMVPA Home |
- Sitemap »